sulu_admin:
    email: "%env(SULU_ADMIN_EMAIL)%"
    resources:
        banners:
            routes:
                list: app.get_banner_list
                detail: app.get_banner
        top_header_banners:
            routes:
                list: app.get_top_header_banner_list
                detail: app.get_top_header_banner
        teasers:
            routes:
                list: app.get_teaser_list
                detail: app.get_teaser
    forms:
        directories:
            - "%kernel.project_dir%/config/forms"
    lists:
        directories:
            - "%kernel.project_dir%/config/lists"
sulu_core:
    locales:
        fr: French
        es: Spanish
    translations:
        - fr
        - en